这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:-木木夕-/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
-木木夕-留言 | 贡献
无编辑摘要
-木木夕-留言 | 贡献
不会了(睡觉)
 
(未显示同一用户的1个中间版本)
第1行: 第1行:
没写完,我看不懂教程了;)
/*没写完,我看不懂教程了;)*/




第48行: 第48行:
100%{background:white;}
100%{background:white;}
}
}
/*另外一个没写完,我再次看不懂教程了;)*/
<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<style>
body
{
background-image: linear-gradient(to right, rgba(158, 214, 255), rgba(255, 188, 188));
}
</style>
</head>
<body>
<h1>标题</h1>
<p>内容</p>
</body>
</html>

2022年7月10日 (日) 01:21的最新版本

/*没写完,我看不懂教程了;)*/


div
{
	width:200px;
	height:200px;
	background:white;
	animation:myfirst 3s;
	-moz-animation:myfirst 3s; /* Firefox */
	-webkit-animation:myfirst 3s; /* Safari and Chrome */
	-o-animation:myfirst 3s; /* Opera */
}

@keyframes myfirst
{
	0%   {background:red;}
	20%{background:yellow;}
	40% {background:blue;}
	80%{background:green;}
	100%{background:white;}
}

@-moz-keyframes myfirst /* Firefox */
{
	0%   {background:red;}
	20%{background:yellow;}
	40% {background:blue;}
	80%{background:green;}
	100%{background:white;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
	0%   {background:red;}
	20%{background:yellow;}
	40% {background:blue;}
	80%{background:green;}
	100%{background:white;}
}
	
@-o-keyframes myfirst /* Opera */
{
	0%   {background:red;}
	20%{background:yellow;}
	40% {background:blue;}
	80%{background:green;}
	100%{background:white;}
}

/*另外一个没写完,我再次看不懂教程了;)*/
<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8"> 

<style>
body
{
	background-image: linear-gradient(to right, rgba(158, 214, 255), rgba(255, 188, 188));
}
</style>
</head>

<body>
	
<h1>标题</h1>
<p>内容</p>

</body>
</html>